= form_with(model: task) do |form|
  - if task.errors.any?
    #error_explanation
      h2
        = pluralize(task.errors.count, "error")
        |  prohibited this task from being saved:
      ul
        - task.errors.each do |error|
          li
            = error.full_message
  .field
    = form.label :name
    = form.text_field :name
  .field
    = form.label :description
    = form.text_area :description
  .field
    = form.label :status
    = form.text_field :status
  .field
    = form.label :creator
    = form.text_field :creator
  .field
    = form.label :performer
    = form.text_field :performer
  .field
    = form.label :completed
    = form.check_box :completed
  .actions
    = form.submit
